var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/product-color-images/route.js")
R.c("server/chunks/[root-of-the-server]__1lv4h8u._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-color-images_route_actions_06z2zy9.js")
R.m(6635)
module.exports=R.m(6635).exports
